id: user.user_picture
status: true
langcode: en
field_name: user_picture
entity_type: user
type: image
settings:
  uri_scheme: public
  default_image:
    uuid: null
    alt: ''
    title: ''
    width: null
    height: null
module: image
locked: false
cardinality: 1
translatable: false
indexes:
  target_id:
    - target_id
dependencies:
  module:
    - image
    - user
